{% extends 'base.html' %} 
{% block title %}Note Form{% endblock %}
{% block content %}

<form action="" method="POST">

  {% csrf_token %} {% for field in form %}
  <div class="fieldWrapper">
    {{ field.errors }}
    
    <p>{{ field.label_tag }} <br> {{ field }}</p>
  </div>
  {% endfor %}

  <input type="submit" value="Add Note" />
</form>
{% endblock %}